.xxx-reviews-category {
	text-align: center;
}

.xxx-reviews-category span {
	display: inline-block;
	padding: 5px 16px;
	background-color: #aaa;
	color: #fff;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	font-size: 14px;
}

.xxx-reviews-category--credits span {
	background-color: #1cbbb4;
}

.xxx-reviews-category--contribution span {
	background-color: #fbaf5d;
}

.xxx-reviews-category--mortgage span {
	background-color: #70ca7c;
}

.xxx-reviews-category--Car-loans span {
	background-color: #e34949;
}

.xxx-reviews-category--bank span {
	background-color: #8560a8;
}

.xxx-reviews-category--bank-branches span {
	background-color: #0d659d;
}

.xxx-reviews-category--credit-cards span {
	background-color: #f7cb2d;
}

.xxx-reviews-category--debit-cards span {
	background-color: #4fa5d5;
}

.xxx-reviews-category--exchange-rates span {
	background-color: #3cb878;
}